@charset "UTF-8";
/* CSS Document */

@media (min-width:768px) {
	.toggle
    {
        display: none;
    }
}
@media (min-width:1583px)
{
	.serviceSec {
        max-width: 1583px;
    }
}
@media (max-width:1583px) and (min-width:1480px)
{
.serviceSec {
    max-width: 1480px;
}
.serviceContent span {
    font-size: 14px;
}
.serviceContent {
    min-height: 225px;
    padding-top: 6px;
    max-height: 225px;
}
}
@media (max-width:1480px) and (min-width:1350px)
{
.serviceSec {
    max-width: 1350px;
    padding: 135px 75px 115px;
}
.serviceContent span {
    font-size: 14px;
}
h2 {
    font-size: 27px;
    margin-bottom: 13px;
}
.serviceContent {
    min-height: 210px;
    padding-top: 8px;
    max-height: 210px;
}
.serviceLeftDiv {
    padding-top: 105px;
}
}
@media (max-width:1350px) and (min-width:1280px)
{
.serviceSec {
    max-width: 1280px;
    padding: 80px 50px 60px;
}
.serviceContent span {
    font-size: 13px;
}
.serviceContent {
    min-height: 202px;
    padding-top: 10px;
    max-height: 202px;
}
h2 {
    font-size: 23px;
    margin-bottom: 12px;
}
.serviceLeftDiv {
    padding-top: 102px;
}
}
@media (max-width:1280px) and (min-width:1200px)
{
.serviceSec {
    max-width: 1200px;
    padding: 80px 40px 60px;
}
.serviceContent span {
    font-size: 13px;
}
.serviceContent {
    min-height: 192px;
    padding-top: 8px;
    max-height: 192px;
}
h2 {
    font-size: 21px;
    margin-bottom: 10px;
}
.serviceLeftDiv {
    padding-top: 95px;
}
}
@media (max-width:1200px) and (min-width:1110px)
{
.serviceSec {
    max-width: 1110px;
    padding: 50px 30px;
}
.serviceContent span {
    font-size: 12px;
}
.serviceContent {
    min-height: 186px;
    padding-top: 8px;
    max-height: 186px;
}
h2 {
    font-size: 18px;
    margin-bottom: 8px;
}
.serviceDiv {
    padding: 0 10px;
}
.serviceLeftDiv {
    padding-top: 93px;
}
}
@media (max-width:1110px) and (min-width:1024px)
{
.serviceSec {
    max-width: 1024px;
    padding: 50px 20px;
}
.serviceContent span {
    font-size: 12px;
}
.serviceContent {
    min-height: 175px;
    padding-top: 6px;
    max-height: 175px;
}
h2 {
    font-size: 17px;
    margin-bottom: 6px;
}
.serviceDiv {
    padding: 0 8px;
}
.serviceLeftDiv {
    padding-top: 85px;
}
}
@media (max-width:1400px)
{
.bannerSubTitle {
    font-size: 19px;
}
.bannerTitle {
    font-size: 57px;
}
.contactDetailDiv {
    padding: 0px 10px;
}
.contactAddress {
    padding-left: 30px;
}
h5 {
    margin-bottom: 20px;
}
.contactItem {
    padding-bottom: 20px;
}
}
@media (max-width:1200px)
{
.teamDiv {
    width: 32.333%;
}
.teamName {
    font-size: 24px;
}
.pageTitle {
    font-size: 36px;
}
.socialIconsDiv {
    bottom: 5px;
}
h1 {
    font-size: 35px;
    padding-bottom: 30px;
}
.subContent {
    padding-left: 20px;
    margin-bottom: 20px;
}
body {
    font-size: 15px;
}
.aboutSec {
    padding: 75px 35px 60px;
}
.contentTitle {
    font-size: 44px;
}
.aboutContent {
    padding: 0 25px;
}
.bannerSubTitle {
    font-size: 14px;
}
.bannerTitle {
    font-size: 46px;
}
.contactMapDiv, .contactFormDiv {
    padding: 0px 15px;
}
.contactAddress {
    padding-left: 20px;
}
.contactSec {
    padding: 75px 30px 120px;
}
}
@media (max-width:1024px)
{
.serviceSec {
    max-width: 992px;
    padding: 30px 10px;
}
.serviceContent span {
    font-size: 12px;
    line-height: 17px;
}
.serviceContent {
    min-height: 173px;
    padding-top: 6px;
    max-height: 173px;
}
h2 {
    font-size: 17px;
    margin-bottom: 6px;
}
.serviceDiv {
    padding: 0 8px;
}
.serviceLeftDiv {
    padding-top: 85px;
}
body {
    font-size: 14px;
}
p {
    margin-bottom: 20px;
}
.aboutContent {
    padding: 0 15px;
}
.aboutSec {
    padding: 60px 30px 45px;
}
h1 {
    font-size: 32px;
    padding-bottom: 25px;
}
.contentTitle {
    font-size: 38px;
}
.pageTitle {
    font-size: 32px;
    padding: 0 0 0 35px;
}
.menuList {
    width: 475px;
    margin: auto;
}
.menuList li {
    width: 150px;
    padding-bottom: 175px;
}
.hexaShape span {
    font-size: 16px;
}
.menuIcon span {
    margin-left: 20px;
}
.menuIcon span:first-child {
    margin-left: 0;
}
.menuIcon {
    right: 25px;
    top: 10px;
}
.menuIcon img {
    width: 23px;
}
.menuPopUp {
    padding: 40px 0 20px;
}
.bannerDiv img {
    width: auto;
    height: 100%;
}
}
@media (max-width:991px)
{
.serviceDiv img {
    display: none;
}
.serviceDiv {
    width: 100%;
    text-align: left;
    padding: 0 10px;
}
.serviceContent {
    min-height: auto;
    max-height: 100%;
    padding: 0 0 30px;
}
.serviceSec {
    max-width: 100%;
    padding: 40px 20px 20px;
}
h2 {
    margin-bottom: 15px;
}
.serviceContent span {
    line-height: inherit;
    font-size: 12px;
}
.footerLeft, .footerRight {
    float: none;
    text-align: center;
}
footer {
    padding: 25px 10px;
    font-size: 11px;
}
.footerLeft {
    margin-bottom: 9px;
}
.footerLeft span {
    padding-right: 8px;
    margin-right: 5px;
    border-right: 1px solid #969696;
    line-height: 14px;
}
.footerRight li {
    padding: 0 8px;
}
.socialIcons a {
    font-size: 17px;
}
.socialIconsDiv {
    right: 20px;
    bottom: 2px;
}
.pageTitle {
    font-size: 26px;
    padding: 0 0 0 30px;
}
.innerLogo img {
    width: 70px;
}
header {
    padding: 0 20px;
}
h2 {
    font-size: 14px;
}
.teamDiv img {
    margin-bottom: 10px;
}
.teamDiv {
    padding: 0 20px 20px;
}
.teamSec {
    padding: 60px 30px 70px;
}
.teamName {
    font-size: 20px;
    margin-bottom: 5px;
}
.teamDesignation {
    font-size: 13px;
}
.portFolioDiv {
    width: 33.333%;
    height: 255px;
}
.clientSec {
    padding: 60px 30px;
}
.clientSec .container {
    max-width: 100%;
    padding: 0;
}
p {
    margin-bottom: 20px;
    font-size: 13px;
}
.clientName {
    font-size: 13px;
}
.clientDetail {
    padding: 20px 20px 10px;
}
.parallaxCvrDiv  {
    padding: 75px 15px;
}
.counterDiv {
    width: 32%;
}
.counterDigit {
    font-size: 34px;
    padding-bottom: 15px;
}
.counterName {
    font-size: 19px;
    padding-top: 15px;
}
h1 {
    font-size: 28px;
    padding-bottom: 18px;
}
body {
    font-size: 13px;
}
.parallaxCvrDiv p {
    width: 80%;
    margin: 0 auto 15px;
}
.contentTitle {
    font-size: 33px;
}
.aboutSec {
    padding: 45px 30px 20px;
}
.bannerContent .container {
    max-width: 100%;
    width: 90%;
    margin: auto;
}
.bannerSubTitle {
    font-size: 13px;
    width: 93%;
}
.bannerTitle {
    font-size: 34px;
}
.menuList li {
    width: 130px;
    padding-bottom: 155px;
}
.hexaShape span {
    font-size: 13px;
}
.contactAddress {
    width: 75%;
}
.contactImg {
    width: 25%;
}
h3 {
    font-size: 15px;
    margin-bottom: 20px;
}
h5 {
    font-size: 14px;
    margin-bottom: 10px;
    padding-left: 7px;
}
.contactIcon {
    font-size: 17px;
}
.contactContent {
    line-height: 21px;
    font-size: 12px;
    padding-left: 7px;
}
.contactItem {
    padding-bottom: 10px;
}
.contactMapDiv, .contactFormDiv {
    padding: 0px 10px;
}
.contactMapDiv iframe {
    height: 250px;
}
.contactForm input[type="text"], .contactForm textarea {
    margin-bottom: 15px;
    padding: 3px 10px;
    height: 40px;
    font-size: 12px;
}
.contactForm textarea {
    height: 95px;
}
.contactSec {
    padding: 35px 15px 45px;
}
.bannerDiv img {
    width: auto;
    height: 100%;
}
.menuList {
    width: 415px;
}
.menuList li:nth-child(4) {
    transform: translateX(55%) translateY(-25%) rotate(-60deg) skewY(30deg);
    -webkit-transform: translateX(55%) translateY(-25%) rotate(-60deg) skewY(30deg);
    -moz-transform: translateX(55%) translateY(-25%) rotate(-60deg) skewY(30deg);
    -ms-transform: translateX(55%) translateY(-25%) rotate(-60deg) skewY(30deg);
    -o-transform: translateX(55%) translateY(-25%) rotate(-60deg) skewY(30deg);
}
.menuList li:nth-child(5) {
    transform: translateX(55%) translateY(-24%) rotate(-60deg) skewY(30deg);
    -webkit-transform: translateX(55%) translateY(-24%) rotate(-60deg) skewY(30deg);
    -moz-transform: translateX(55%) translateY(-24%) rotate(-60deg) skewY(30deg);
    -ms-transform: translateX(55%) translateY(-24%) rotate(-60deg) skewY(30deg);
    -o-transform: translateX(55%) translateY(-24%) rotate(-60deg) skewY(30deg);
}
.menuList li:nth-child(6) {
    clear: both;
    transform: translateX(109%) translateY(-50%) rotate(-60deg) skewY(30deg);
    -webkit-transform: translateX(109%) translateY(-50%) rotate(-60deg) skewY(30deg);
    -moz-transform: translateX(109%) translateY(-50%) rotate(-60deg) skewY(30deg);
    -ms-transform: translateX(109%) translateY(-50%) rotate(-60deg) skewY(30deg);
    -o-transform: translateX(109%) translateY(-50%) rotate(-60deg) skewY(30deg);
}
.alert {
    font-size: 11px;
    padding: 9px;
}
.error {
    font-size: 10px;
}
}
@media (max-width:767px)
{
.serviceContent span {
    font-size: 11px;
}
footer {
    font-size: 9px;
}
.footerRight li {
    font-size: 10px;
}
.socialIconsDiv {
    right: 10px;
    bottom: 0;
}
.socialIcons a {
    font-size: 13px;
    margin: 0 0 0 5px;
}
.pageTitle {
    font-size: 17px;
    padding: 0 0 0 10px;
}
.innerLogo img {
    width: 45px;
}
header {
    padding: 0 10px;
}
.teamSec {
    padding: 40px 15px 30px;
}
.teamDiv {
    padding: 0 5px;
    margin-bottom: 20px;
    width: 49%;
}
.teamDiv img {
    width: 135px;
    margin-bottom: 10px;
}
.teamName {
    font-size: 14px;
    margin-bottom: 2px;
}
.teamDesignation {
    font-size: 11px;
}
.portFolioDiv {
    width: 50%;
    height: 190px;
}
.mfp-image-holder .mfp-close {
    right: 15px;
    top: 15px;
    width: 30px;
    height: 30px;
}
.mfp-image-holder .mfp-close:before {
    background-size: cover;
}
.mfp-arrow {
    width: 30px;
}
.mfp-arrow-right:after {
    margin-left: 0px;
}
.mfp-arrow-left:after {
    margin-left: 10px;
}
.clientSec {
    padding: 30px 20px;
}
.clientImg {
    width: 100%;
    padding: 10px 10px 0;   
    text-align: center;
}
.clientImg img {
    width: 150px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin: auto;
}
.clientDetail {
    padding: 20px 20px;
    width: 100%;
}
p {
    margin-bottom: 12px;
    font-size: 11px;
}
.clientName {
    font-size: 10px;
}
.parallaxCvrDiv  {
    padding: 45px 10px;
}
.counterDigit {
    font-size: 20px;
    padding-bottom: 8px;
}
.counterDigit:after {
    width: 20px;
    height: 2px;
}
.counterName {
    font-size: 10px;
    padding-top: 8px;
}
.clientDiv:nth-child(even) .clientImg {
    float: left;
}
.clientDiv:nth-child(even) .clientDetail {
    text-align: left;
}
.aboutSec {
    padding: 30px 20px ;
}
.aboutContent {
    width: 100%;
}
.contentTitle {
    font-size: 19px;
}
.parallaxCvrDiv p {
    width: 100%;
    margin: 0 auto 10px;
    font-size: 9px;
}
body .commonBtn, body a.commonBtn, .commonBtn {
    padding: 6px 25px;
    font-size: 12px;
}
.aboutContent img {
    margin-bottom: 20px;
}
h1 {
    font-size: 20px;
    padding-bottom: 10px;
}
.bannerContent .container {
    width: 85%;
    margin: 0;
}
.bannerTitle {
    font-size: 20px;
}
.bannerSubTitle {
    font-size: 10px;
    width: 100%;
}
.landingLogo img {
    width: 40px;
    height: auto;
}
.rightPanel {
    width: 35px;
}
.swiper-container-vertical > .swiper-pagination-bullets {
    right: 12px;
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 11px;
    height: 11px;
    border-width: 1px;
    margin: 6px 0;
}
.chatBoxIcon img {
    width: 15px;
}
.subContent {
    padding-left: 13px;
    margin-bottom: 15px;
    font-size: 11px;
}
.chatBoxIcon {
    width: 28px;
    height: 28px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 5px;
    right: 15px;
    bottom: 10px;
}
.contactMapDiv, .contactFormDiv, .contactDetailDiv {
    width: 100%;
    padding: 0 15px 30px;
}
.contactSec {
    padding: 35px 5px 15px;
}
.rightPanel .socialIcons a {
    margin: 2px auto 0;
    width: 20px;
}
.rightPanel .socialIcons {
    margin-top: 5px;
}
.toggle
{
    display: block;
    width: 25px;
    height: 17px;
    position: absolute;
    z-index: 1;
    right: 10px;
    top: 10px;
}
.toggle span {
    left: 0;
    right: 0;
    background: #fff;
    height: 2px;
    display: block;
    position:  absolute;
    top: 0;
}
.toggle span:before, .toggle span:after {
    content:  "";
    left: 0;
    right: 0;
    background: #fff;
    height: 2px;
    display: block;
    position: absolute;
    top: 6px;
}
.toggle span:after {
    top: 12px;
}
.menuList {
    width: 285px;
}
/*.menuList li:nth-child(3), .menuList li:nth-child(4) {
    transform: translateX(3%) translateY(0%) rotate(-60deg) skewY(30deg);;
    -webkit-transform: translateX(3%) translateY(0%) rotate(-60deg) skewY(30deg);;
    -moz-transform:translateX(3%) translateY(0%) rotate(-60deg) skewY(30deg);;
    -ms-transform: translateX(3%) translateY(0%) rotate(-60deg) skewY(30deg);;
    -o-transform: translateX(3%) translateY(0%) rotate(-60deg) skewY(30deg);;
    clear: none;
}
.menuList li:nth-child(5), .menuList li:nth-child(6) {
    transform: translateX(5%) translateY(0%) rotate(-60deg) skewY(30deg);;
    -webkit-transform: translateX(5%) translateY(0%) rotate(-60deg) skewY(30deg);;
    -moz-transform:translateX(5%) translateY(0%) rotate(-60deg) skewY(30deg);;
    -ms-transform: translateX(5%) translateY(0%) rotate(-60deg) skewY(30deg);;
    -o-transform: translateX(5%) translateY(0%) rotate(-60deg) skewY(30deg);;
    clear: none;
}*/
.menuList li, .menuList li:nth-child(2), .menuList li:nth-child(3), .menuList li:nth-child(4), .menuList li:nth-child(5), .menuList li:nth-child(6)  {
    transform: translateX(0) translateY(0%) rotate(0) skewY(0);
    -webkit-transform: translateX(0) translateY(0%) rotate(0) skewY(0);
    -moz-transform:translateX(0) translateY(0%) rotate(0) skewY(0);
    -ms-transform: translateX(0) translateY(0%) rotate(0) skewY(0);
    -o-transform: translateX(0) translateY(0%) rotate(0) skewY(0);
    clear: none;
}
.menuMobileList {
    width:100%;
}
.menuList li, .menuList li:nth-child(2), .menuList li:nth-child(3), .menuList li:nth-child(4), .menuList li:nth-child(5), .menuList li:nth-child(6) {
    transform: rotate(0deg) skewY(0deg);
    -webkit-transform: rotate(0deg) skewY(0deg);
    -moz-transform: rotate(0deg) skewY(0deg);
    -ms-transform: rotate(0deg) skewY(0deg);
    -o-transform: rotate(0deg) skewY(0deg);
    width: 100%;
    padding: 0 0 2px;
    margin: 0 0 5px;
}
.menuMobileList .hexaShape, .menuList .hexaShape {
    transform: rotate(0deg) skewY(0deg);
    -webkit-transform: rotate(0deg) skewY(0deg);
    -moz-transform: rotate(0deg) skewY(0deg);
    -ms-transform: rotate(0deg) skewY(0deg);
    -o-transform: rotate(0deg) skewY(0deg);
    border-bottom: 1px solid #8a8a8a;
    width: 100%;
}
.menuList li:last-child .hexaShape {
    border-bottom:0;
}
.menuList {
    width: 100%;
    padding: 0 10px;
}
.menuList img {
    display: none;
}
.menuList li * {
    position: initial;
}
.menuList li:last-child .hexaShape {
    border-bottom: 1px solid #8a8a8a;
}
.menuList .hexaShape a:after {
    display: none;
}
.menuList .hexaShape a {
    color: #616161;
    padding: 3px 0;
    text-decoration: none;
}
.menuList img {
    display: none;
}
.menuMobileList {
    position:  absolute;
    background:  #fff;
    left: 0px;
    right: 0px;
    z-index: 2;
    width: auto;
    padding: 10px;
}
.menuPopUp {
    padding: 45px 0 10px;
    background: rgba(255,255,255,0.9);
}
.hexaShape span {
    font-size: 12px;
}
.menuIcon {
    right: 15px;
    top: 5px;
}
.menuIcon span {
    margin-left: 15px;
}
.menuIcon img {
    width: 15px;
}
.menuIcon span:first-child {
    margin-left: 0;
}
.portFolioDiv a:after, .searchIcon
{
    display: none;
}
}